<?php
session_start();
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj8 = new DBClass();
$sql8 = "SELECT * FROM ".TBL_USER." WHERE (id = '".$_COOKIE['memberID']."' OR id = '".$_SESSION['memberID']."')  AND ( email = '".$_COOKIE['email']."' OR email = '".$_SESSION['email']."')";
$rs8 = $obj8->executeQry($sql8,$link);
$row8 = $obj8->fetchRow();
$rownum8 = $obj8->getRow();

if($rownum8 < 1){
	@header('Location: members.php?msg=logerror');
}

?>